Subject: New Reply Received - About my order and return order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 21 Mar 2020 00:02:50 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  About my order and return order  Ticket comment <div style="direction: ltr">Hi,</div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">Thank you for your replay.</div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">But I just wondering, how could that the item that I want to return comes under the category of non-returnable as all of my order item are the same.</div>
<div style="direction: ltr">All of them are trainer panties. However, thank you for your cooperation with my request, and I will be more pleased if you send your courier ASAP to collect the items I wish to return.</div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">Regards,</div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 20 Mar 2020, at 6:04 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>
<div>Hi Arwa,</div>
<div><br></div>
<div dir="ltr">
<div>Thank you for your prompt reply.</div>
<div><br></div>
<div>We apologize for the inconvenience caused.</div>
<div><br></div>
<div>We understand you are facing issue with the item you recently purchased from our website. Unfortunately the item you are trying to return comes under the category of non-returnable products which explains why you cannot see a return option.</div>
<div><br></div>
<div>Also, we can create the return only for the item #118541929 - - Juniors Printed Trainer Briefs with Elasticised Waistband as you have got different size of the item.</div>
<div><br></div>
<div>However, for the item #160180460 - - Juniors Trainer Panty with Elasticised Waistband you have ordered 24+months and got the same.</div>
<div><br></div>
<div>We look forward to hearing from you.</div>
<div><br style="box-sizing: border-box"></div>
<div>Please note that this case will be automatically closed if we don't hear from you within 24 hours.</div>
<div><br style="box-sizing: border-box"></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div><br></div>
<div><br></div>
<div><br></div>
<div><br></div>
<div><br></div>
</div>
<div>
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/542005